﻿@{
    ViewBag.Title = "Settlment Report";
}
@Styles.Render("~/Content/kendo/css")
@Scripts.Render("~/bundles/kendo")
<script src="~/Scripts/showLoading.js"></script>

<br />

@using (Html.BeginForm("SettlementReport", "Order", FormMethod.Post))
{
    <span>Club Domain : </span>
    <input id="txtclubdomain" type="text" placeholder="enter the club domain you want to manage" name="clubDomain" />

    <input type="submit" value="Go"/>
    

    <div id="Message">@ViewBag.Message</div>
}


<br />
<br />
<br />
<br />
<br />
<br />
<br />

